/* Estilos Globais e Reset Parcial */
html,
body {
    overflow-x: hidden;
}

.animate {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}

.clear {
    clear: both;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

html {
    overflow-x: hidden;
}

body {
    min-height: 1000px;
    background: #fff;
    margin: 0; /* Adicionado do segundo bloco */
}

a {
    text-decoration: none !important;
    color: #337ab7; /* Adicionado do segundo bloco */
}

/* Estrutura do Layout */
header {
    position: relative;
    z-index: 999;
    width: 100%;
    height: 116px;
    padding: 0;
    margin: 0;
    background: #fff;
}

.calculates-height {
    margin-top: 90px;
}

/* Estilos da Marca/Nome */
.nome {
    float: left;
    margin-top: 17px;
    color: #09c29b;
}

.nome h1 {
    margin: 0;
}

.nome a {
    color: #09c29b;
    display: block;
    font-weight: 900;
    font-size: 30px;
    line-height: 1em;
    max-height: 80px;
    overflow: hidden;
}

.nome a span {
    color: #004a69;
    display: block;
    font-weight: 300;
    font-size: 30px;
    line-height: 0.85em;
    text-transform: uppercase;
}

/* Anúncio/Barra Superior */
.anuncio-topo {
    float: right;
    margin-top: 13px;
}

.bar2 {
    background: #e6e6e6;
    margin: 0;
    padding: 0;
    height: 30px;
    font-size: 14px;
    color: #0074bc;
}

.bar2 a {
    color: #0074bc;
    text-decoration: underline !important;
}

.bar {
    width: 100%;
    background: #0074bc;
    color: #fff;
    height: 58px;
    display: none;
}

.bar p {
    font-size: 17px;
    margin-top: 15px;
    float: left;
}

/* Menu e Elementos Auxiliares */
.menu-mobile {
    display: block;
}

.right {
    float: right;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.cadastre a {
    background: #09c29b;
    padding: 25px 40px !important;
    display: block;
    margin-bottom: 30px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: 1.2em;
    text-transform: uppercase;
}

.cadastre span {
    font-weight: 500;
    font-size: 29.3px;
    display: block;
}

.space {
    margin-top: 45px;
}

.sep {
    height: 4px;
    width: 100%;
    background: #dfe1e1;
    display: block;
    margin-top: 30px;
}

h3 {
    margin-top: 30px;
    font-size: 24px;
    font-weight: 600;
    color: #0074bc;
}







/* letra encontre */

/* Estilos Padrão (PC/Desktop) */
#menuUFs {
    margin-bottom: 30px;
    padding-bottom: 12px;
    border-bottom: 2px solid #eee;
    /* Use Flexbox para quebras fluidas */
    display: flex;
    flex-wrap: wrap; 
}

.item-uf {
    /* Mude 15px para um valor maior, como 35px */
    margin-right: 255px;      /* <-- AUMENTADO O ESPAÇAMENTO PARA PC */
    font-weight: bold;
    font-size: 30px;         /* Mantém a fonte grande no PC */
    text-decoration: none;   
}

/* * Observação: Se você tiver um bloco @media (max-width: XXXpx) 
* ele deve ter sua própria regra margin-right para telas menores, 
* garantindo a responsividade.
*/

/* ---------------------------------------------------------------------- */
/* AJUSTE PARA CELULAR (Telas Pequenas, por exemplo, abaixo de 768px) */
/* ---------------------------------------------------------------------- */
@media (max-width: 768px) {
    .item-uf {
        /* 1. Define a largura para 25% (4 por linha) */
        width: 25%;
        
        /* 2. Garante que se comporte como bloco (necessário para width funcionar bem) */
        display: block; 
        
        /* 3. Centraliza o texto dentro da área de 25% */
        text-align: center; 
        
        /* 4. Aumenta a área de clique usando padding */
        padding: 8px 0; 
        
        /* 5. Remove margens horizontais que possam atrapalhar o cálculo de 25% */
        margin-right: 0;
        margin-left: 0; 
        
        /* 6. Garante espaçamento vertical entre as linhas */
        margin-bottom: 5px; 
        
        /* 7. Tamanho da fonte */
        font-size: 18px; /* Ajuste para caber as 4 siglas sem quebrar */
    }
}





/* 1. Estilos Padrão (PC/Desktop) */
.uf-link-menu {
    /* Mude 15px para um valor maior, como 35px */
    margin-right: 35px;      
    font-weight: bold;
    font-size: 30px;         
    text-decoration: none;   
}

/* 2. Ajuste para Celular/Tablet */
@media (max-width: 768px) {
    .uf-link-menu {
        /* Configurações para 4 colunas no mobile */
        width: 25%;
        display: block; 
        text-align: center; 
        padding: 10px 0; 
        margin-right: 0;
        margin-left: 0; 
        margin-bottom: 12px;
        font-size: 24px; 
    }
}


/* menu letras encontre */

/* Visível apenas no CELULAR */
@media (max-width: 768px) {
    .only-mobile {
        display: block !important;
    }
}

/* Oculto no DESKTOP */
@media (min-width: 769px) {
    .only-mobile {
        display: none !important;
    }
}




/* letra estado */

.link-letra {
    font-size: 30px;
}


@media (max-width: 768px) {
    .link-letra {
        font-size: 24px;  /* ajuste como quiser */
        padding: 8px 0;
        display: inline-block;
    }
}






/* Isso garante que só funcione em telas maiores, onde faz sentido (>= 768px, por exemplo) */
@media (min-width: 768px) {
    .sticky-sidebar {
        /* Define a posição como "sticky" */
        position: sticky;
        
        /* Define a que distância do topo da tela (viewport) ela deve parar de rolar */
        top: 20px; /* Ajuste este valor. 20px é uma margem comum. */
        
        /* Opcional: Garante que ela não seja coberta por outros elementos */
        z-index: 100;
    }
}
























/* ================================================= */
/* ESTILOS PADRÃO (APLICADOS NO PC POR DEFAULT)      */
/* ================================================= */
.cidades-flex-container {
    display: flex;         /* Habilita Flexbox */
    flex-wrap: wrap;       /* Permite que os itens quebrem a linha */
    gap: 8px 15px;         /* Espaçamento vertical e horizontal entre as cidades */
    list-style: none;
    padding: 0;
    margin: 0;
}

.cidade-item {
    /* Define a largura para 4 colunas: 25% menos o espaçamento */
    flex: 0 0 calc(25% - 15px); 
    
    /* Garante que links longos não quebrem o layout */
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis; 
}







/* Estilos da Box de Empresa */
.boxemp {
    background: #e6e6e6;
    padding: 25px;
    color: #333;
    position: relative;
    margin-bottom: 30px;
}

.boxemp h3 {
    color: #0074bc;
    font-size: 24px;
    text-transform: uppercase;
    border-bottom: 1px solid #0074bc;
    margin: 0 0 10px 0;
    font-weight: 400;
    line-height: 1.2em;
}

.boxemp p {
    margin: 0;
    padding: 0;
    line-height: 1.7em;
    font-size: 15px;
}

.boxemp p span {
    font-weight: 600;
}

.boxemp h4 {
    color: #333;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.8em;
    margin: 0;
    padding: 0;
}

.boxemp .dados {
    margin-top: 0;
}

/* Paginação */
.pag {
    margin-bottom: 30px;
}

.pag ul {
    list-style: none;
    text-align: center;
    padding-top: 10px;
    clear: both;
    text-transform: uppercase;
}

.pag ul a {
    display: inline;
    margin-left: 1px;
    color: #fff;
    text-decoration: none;
    background: #09c29b;
    padding: 10px 15px;
    font-weight: 400;
    line-height: 44px;
}

/* Outros Elementos */
.main {
    display: none;
}

footer {
    height: auto;
    position: relative;
    background: #0074bc;
    color: #fff;
    padding: 30px 0;
}

footer p {
    margin: 0;
    color: #fff;
    font-size: 12px;
}

footer p a {
    color: #fff;
}


/* Escondido no desktop */
.menu-mobile-topo-br {
    display: none;
    position: absolute;
    right: 20px;
    height: 27px;
    top: 8px;
    width: 90px;
    text-align: right;
    
}
    
    .menu-mobile-topo-br span {
        position: absolute;
        height: 3px;
        right: 0;
        background: #fff;
        width: 26px;
    }

    .menu-mobile-topo-br span:nth-of-type(1) {
        top: 5px;
    }

    .menu-mobile-topo-br span:nth-of-type(2) {
        top: 12px;
    }

    .menu-mobile-topo-br span:nth-of-type(3) {
        top: 19px;
    }

    .menu-mobile-topo-br select {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        color: #0074bc;
        -webkit-appearance: none;
        -moz-appearance: none;
        -ms-appearance: none;
        -o-appearance: none;
        appearance: none;
   
    
}











/* Mostra só em telas até 991px */
@media (max-width: 991px) {
    .menu-mobile-topo-br {
        display: block;
    }
}






@media (min-width: 992px) {
    /* CSS somente para computadores */
    
.boxemp.dest {
    margin-left: 10px;   /* move para a direita  */
    margin-right: -16px;  /* move para a esquerda */
    margin-top: 10px;    /* move para baixo      */
    margin-bottom: 10px; /* move para cima       */
}
}



@media (min-width: 992px) {
    /* CSS somente para computadores */
    
.boxemp.dest.bairro {
    margin-left: 0px;   /* move para a direita  */
    margin-right: 0px;  /* move para a esquerda */
    margin-top: 10px;    /* move para baixo      */
    margin-bottom: 10px; /* move para cima       */
}
}


@media (min-width: 992px) {
    /* CSS somente para computadores */
    
.boxemp.dest.empresa {
    margin-left: 0px;   /* move para a direita  */
    margin-right: 2px;  /* move para a esquerda */
    margin-top: 45px;    /* move para baixo      */
    margin-bottom: 20px; /* move para cima       */
}
}








/* --- Media Queries (Responsividade) --- */

/* Estilos para telas de até 991px (Geralmente Tablets e Dispositivos Menores) */
@media (max-width: 991px) {
    html,
    body {
        overflow-x: hidden;
    }

    .mob {
        display: none;
    }

    .bar {
        height: 44px;
    }

    nav ul {
        display: none;
    }

    .hide-m {
        display: none;
    }

    .menu-mobile {
        display: block; /* Nota: Seus estilos mobile-menu têm 'display: block' fora desta media query. */
        position: absolute;
        right: 20px;
        height: 27px;
        top: 8px;
        width: 90px;
        text-align: right;
    }

    .menu-mobile span {
        position: absolute;
        height: 3px;
        right: 0;
        background: #fff;
        width: 26px;
    }

    .menu-mobile span:nth-of-type(1) {
        top: 5px;
    }

    .menu-mobile span:nth-of-type(2) {
        top: 12px;
    }

    .menu-mobile span:nth-of-type(3) {
        top: 19px;
    }

    .menu-mobile select {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        color: #0074bc;
        -webkit-appearance: none;
        -moz-appearance: none;
        -ms-appearance: none;
        -o-appearance: none;
        appearance: none;
    }

    .nome a {
        font-size: 26px;
    }

    .nome a span {
        font-size: 18px;
    }

    header.cid {
        height: 150px;
    }

    .bar p {
        display: none;
    }

    .bar2 {
        padding: 7px 0 5px 0;
        height: auto;
    }

    .boxemp h3 {
        font-size: 20px;
    }

    .boxemp p {
        clear: both;
    }

    .boxemp {
        padding: 25px 25px 90px 25px;
    }

    .pag ul a {
        font-size: 13px;
    }

    header.cid {
        height: 100px; /* Sobrescreve o estilo anterior */
    }
}

/* --- Reset e Grid (Bootstrap-like) --- */

/* Reset Básico */
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 10px; /* Base para o rem */
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

a {
    background-color: transparent;
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button,
select {
    text-transform: none;
}

/* Box Sizing */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Estilos de Corpo de Texto Padrão */
body {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333333;
}

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

/* Estrutura de Grid */
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

/* Classes para Colunas Extra Small (<= 767px) */
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    float: left;
}

.col-xs-12 {
    width: 100%;
}

/* Clearfixes */
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both;
}

/* Efeito de Hover */
a:hover {
    text-decoration: none !important;
}

/* Lista de Cidades */
.lista-cidades ul li {
    list-style: none;
    width: 50%;
    float: left;
    margin-left: 0 !important;
}

/* Tamanhos de Container (Breakpoints) */
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

/* Classes para Colunas Small (>= 768px) */
@media (min-width: 768px) {
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left;
    }
}

/* Classes para Colunas Medium (>= 992px) */
@media (min-width: 992px) {
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: left;
    }

    .col-md-12 {
        width: 100%;
    }
    .col-md-11 {
        width: 91.66666667%;
    }
    .col-md-10 {
        width: 83.33333333%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-8 {
        width: 66.66666667%;
    }
    .col-md-7 {
        width: 58.33333333%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-5 {
        width: 41.66666667%;
    }
    .col-md-4 {
        width: 33.33333333%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-2 {
        width: 16.66666667%;
    }
    .col-md-1 {
        width: 8.33333333%;
    }

    /* Offsets e Pulls/Pushes */
    .col-md-pull-12 {
        right: 100%;
    }
    .col-md-pull-11 {
        right: 91.66666667%;
    }
    .col-md-pull-10 {
        right: 83.33333333%;
    }
    .col-md-pull-9 {
        right: 75%;
    }
    .col-md-pull-8 {
        right: 66.66666667%;
    }
    .col-md-pull-7 {
        right: 58.33333333%;
    }
    .col-md-pull-6 {
        right: 50%;
    }
    .col-md-pull-5 {
        right: 41.66666667%;
    }
    .col-md-pull-4 {
        right: 33.33333333%;
    }
    .col-md-pull-3 {
        right: 25%;
    }
    .col-md-pull-2 {
        right: 16.66666667%;
    }
    .col-md-pull-1 {
        right: 8.33333333%;
    }
    .col-md-pull-0 {
        right: auto;
    }

    .col-md-push-12 {
        left: 100%;
    }
    .col-md-push-11 {
        left: 91.66666667%;
    }
    .col-md-push-10 {
        left: 83.33333333%;
    }
    .col-md-push-9 {
        left: 75%;
    }
    .col-md-push-8 {
        left: 66.66666667%;
    }
    .col-md-push-7 {
        left: 58.33333333%;
    }
    .col-md-push-6 {
        left: 50%;
    }
    .col-md-push-5 {
        left: 41.66666667%;
    }
    .col-md-push-4 {
        left: 33.33333333%;
    }
    .col-md-push-3 {
        left: 25%;
    }
    .col-md-push-2 {
        left: 16.66666667%;
    }
    .col-md-push-1 {
        left: 8.33333333%;
    }
    .col-md-push-0 {
        left: auto;
    }

    .col-md-offset-12 {
        margin-left: 100%;
    }
    .col-md-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-md-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-md-offset-9 {
        margin-left: 75%;
    }
    .col-md-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-md-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-md-offset-6 {
        margin-left: 50%;
    }
    .col-md-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-md-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-md-offset-3 {
        margin-left: 25%;
    }
    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-md-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-md-offset-0 {
        margin-left: 0%;
    }
}

/* Classes para Colunas Large (>= 1200px) */
@media (min-width: 1200px) {
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {
        float: left;
    }
    .col-lg-12 {
        width: 100%;
    }
    .col-lg-11 {
        width: 91.66666667%;
    }
    .col-lg-10 {
        width: 83.33333333%;
    }
    .col-lg-9 {
        width: 75%;
    }
    .col-lg-8 {
        width: 66.66666667%;
    }
    .col-lg-7 {
        width: 58.33333333%;
    }
    .col-lg-6 {
        width: 50%;
    }
    .col-lg-5 {
        width: 41.66666667%;
    }
    .col-lg-4 {
        width: 33.33333333%;
    }
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-2 {
        width: 16.66666667%;
    }
    .col-lg-1 {
        width: 8.33333333%;
    }

    /* Offsets e Pulls/Pushes */
    .col-lg-pull-12 {
        right: 100%;
    }
    .col-lg-pull-11 {
        right: 91.66666667%;
    }
    .col-lg-pull-10 {
        right: 83.33333333%;
    }
    .col-lg-pull-9 {
        right: 75%;
    }
    .col-lg-pull-8 {
        right: 66.66666667%;
    }
    .col-lg-pull-7 {
        right: 58.33333333%;
    }
    .col-lg-pull-6 {
        right: 50%;
    }
    .col-lg-pull-5 {
        right: 41.66666667%;
    }
    .col-lg-pull-4 {
        right: 33.33333333%;
    }
    .col-lg-pull-3 {
        right: 25%;
    }
    .col-lg-pull-2 {
        right: 16.66666667%;
    }
    .col-lg-pull-1 {
        right: 8.33333333%;
    }
    .col-lg-pull-0 {
        right: auto;
    }

    .col-lg-push-12 {
        left: 100%;
    }
    .col-lg-push-11 {
        left: 91.66666667%;
    }
    .col-lg-push-10 {
        left: 83.33333333%;
    }
    .col-lg-push-9 {
        left: 75%;
    }
    .col-lg-push-8 {
        left: 66.66666667%;
    }
    .col-lg-push-7 {
        left: 58.33333333%;
    }
    .col-lg-push-6 {
        left: 50%;
    }
    .col-lg-push-5 {
        left: 41.66666667%;
    }
    .col-lg-push-4 {
        left: 33.33333333%;
    }
    .col-lg-push-3 {
        left: 25%;
    }
    .col-lg-push-2 {
        left: 16.66666667%;
    }
    .col-lg-push-1 {
        left: 8.33333333%;
    }
    .col-lg-push-0 {
        left: auto;
    }

    .col-lg-offset-12 {
        margin-left: 100%;
    }
    .col-lg-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-lg-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-lg-offset-9 {
        margin-left: 75%;
    }
    .col-lg-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-lg-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-lg-offset-6 {
        margin-left: 50%;
    }
    .col-lg-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-lg-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-lg-offset-3 {
        margin-left: 25%;
    }
    .col-lg-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-lg-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-lg-offset-0 {
        margin-left: 0%;
    }
}

/* Classes Auxiliares */
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.invisible {
    visibility: hidden;
}

.text-hide {
    font: 0 / 0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.hidden {
    display: none !important;
}

.affix {
    position: fixed;
}

@-ms-viewport {
    width: device-width;
}

/* Classes de Visibilidade Responsiva */
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }
    table.visible-xs {
        display: table !important;
    }
    tr.visible-xs {
        display: table-row !important;
    }
    th.visible-xs,
    td.visible-xs {
        display: table-cell !important;
    }
    .visible-xs-block {
        display: block !important;
    }
    .visible-xs-inline {
        display: inline !important;
    }
    .visible-xs-inline-block {
        display: inline-block !important;
    }
    .hidden-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm {
        display: block !important;
    }
    table.visible-sm {
        display: table !important;
    }
    tr.visible-sm {
        display: table-row !important;
    }
    th.visible-sm,
    td.visible-sm {
        display: table-cell !important;
    }
    .visible-sm-block {
        display: block !important;
    }
    .visible-sm-inline {
        display: inline !important;
    }
    .visible-sm-inline-block {
        display: inline-block !important;
    }
    .hidden-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md {
        display: block !important;
    }
    table.visible-md {
        display: table !important;
    }
    tr.visible-md {
        display: table-row !important;
    }
    th.visible-md,
    td.visible-md {
        display: table-cell !important;
    }
    .visible-md-block {
        display: block !important;
    }
    .visible-md-inline {
        display: inline !important;
    }
    .visible-md-inline-block {
        display: inline-block !important;
    }
    .hidden-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg {
        display: block !important;
    }
    table.visible-lg {
        display: table !important;
    }
    tr.visible-lg {
        display: table-row !important;
    }
    th.visible-lg,
    td.visible-lg {
        display: table-cell !important;
    }
    .visible-lg-block {
        display: block !important;
    }
    .visible-lg-inline {
        display: inline !important;
    }
    .visible-lg-inline-block {
        display: inline-block !important;
    }
    .hidden-lg {
        display: none !important;
    }
}

/* Classes de Impressão */
.visible-print {
    display: none !important;
}

@media print {
    .visible-print {
        display: block !important;
    }
    table.visible-print {
        display: table !important;
    }
    tr.visible-print {
        display: table-row !important;
    }
    th.visible-print,
    td.visible-print {
        display: table-cell !important;
    }
    .visible-print-block {
        display: block !important;
    }
    .visible-print-inline {
        display: inline !important;
    }
    .visible-print-inline-block {
        display: inline-block !important;
    }
    .hidden-print {
        display: none !important;
    }
}




/* a compressao vinha ate aqu */




/* box nivel e info cidade */

.boxempnivel {
    background: #fff;
    padding: 25px;
    color: #333;
    position: relative;
/*    margin-bottom: 30px        linha por baixo do titulo */
}

.boxempnivel h3 {
    color: #0074bc;
    font-size: 24px;
    text-transform: uppercase;
/*    border-bottom: 1px solid #0074bc;    linha por baixo do titulo */

    margin: 0 0 10px 0;
    font-weight: 400;
    line-height: 1.2em
}
.boxempnivel p span {
    font-weight: 600
}

.boxempnivel h4 {
    color: #333;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.8em;
    margin: 0;
    padding: 0
}

.boxempnivel .dados {
    margin-top: 0
}


.titulos {
  color: #0074bc;
  font-weight: 400;
  
}

.textos {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}

.lista-a1 {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 0px;
}





































